@CHARSET "UTF-8";

.view-database-files {
 	margin-bottom: 25px;
}

.view-database-files .views-field-title {
	font-size: 14px;
	text-transform: uppercase;
	color: #D02B0C;
}



#content .view-database-files .item-list .pager {
	margin-bottom: 0px;
}


/* BASIC STYLE */
/* HOTELS STYLE */
.view-display-id-rest_conv .view-content,
.view-display-id-convention .view-content,
.view-display-id-block_child_items_hotels  .view-content,
.view-display-id-block_child_items_basic .view-content{
	border: 1px solid #D02B0C;
	border-left:0;
	border-right:0;
	padding: 13px 0;
}

	
	.menu-mar-vigo-nature .view-display-id-block_child_items_hotels .view-content,
	.menu-mar-vigo-nature .view-display-id-block_child_items_basic .view-content{
		border-color: #BCA713;
	}
	.menu-mar-vigo-flavors .view-display-id-block_child_items_hotels .view-content,
	.menu-mar-vigo-flavors .view-display-id-block_child_items_basic .view-content{
		border-color: #D49800;
	}
	.menu-mar-vigo-culture .view-display-id-block_child_items_hotels .view-content,
	.menu-mar-vigo-culture .view-display-id-block_child_items_basic .view-content {
		border-color: #873A35;
	}
	.menu-mar-vigo-nautic .view-display-id-block_child_items_hotels .view-content,
	.menu-mar-vigo-nautic .view-display-id-block_child_items_basic .view-content {
		border-color: #005D83;
	}
	.menu-mar-vigo-night .view-display-id-block_child_items_hotels .view-content,
	.menu-mar-vigo-night .view-display-id-block_child_items_basic .view-content {
		border-color: #AF0061;
	}
	.menu-mar-vigo-ria .view-display-id-block_child_items_hotels .view-content,
	.menu-mar-vigo-ria .view-display-id-block_child_items_basic .view-content {
		border-color: #37B0C9;
	}




.view-display-id-rest_conv .views-row,
.view-display-id-convention .views-row,
.view-display-id-block_child_items_hotels .views-row,
.view-display-id-block_child_items_basic .views-row{
	border: 1px solid #DADADA;
	background: #f6f6f6;
	padding: 10px 12px;
	font-size: 13px;
	color: #686868;
	margin-bottom: 7px;	
}

.view-display-id-rest_conv .views-row a:hover,
.view-display-id-convention .views-row a:hover,
.view-display-id-block_child_items_hotels .views-row a:hover,
.view-display-id-block_child_items_basic .views-row a:hover{
	text-decoration: underline;
}

.view-display-id-rest_conv .views-row .views-label,
.view-display-id-convention .views-row .views-label,
.view-display-id-block_child_items_hotels .views-row .views-label,
.view-display-id-block_child_items_basic .views-row .views-label {
	font-family: FuturaBold;	
}


.view-display-id-rest_conv .views-row .views-field-title,
.view-display-id-rest_conv .views-row .views-field-field-address, 
.view-display-id-rest_conv .views-row .views-field-field-phone,
.view-display-id-rest_conv .views-row .views-field-field-web,
.view-display-id-rest_conv .views-row .field-content,




.view-display-id-convention .views-row .views-field-title,
.view-display-id-convention .views-row .views-field-field-address, 
.view-display-id-convention .views-row .views-field-field-phone,
.view-display-id-convention .views-row .views-field-field-web,
.view-display-id-convention .views-row .field-content,

.view-display-id-block_child_items_hotels .views-row .views-field-title,
.view-display-id-block_child_items_hotels .views-row .views-field-field-address, 
.view-display-id-block_child_items_hotels .views-row .views-field-field-phone,
.view-display-id-block_child_items_hotels .views-row .views-field-field-web,
.view-display-id-block_child_items_hotels .views-row .field-content,

.view-display-id-block_child_items_basic .views-row .views-field-title,
.view-display-id-block_child_items_basic .views-row .views-field-field-address, 
.view-display-id-block_child_items_basic .views-row .views-field-field-phone,
.view-display-id-block_child_items_basic .views-row .views-field-field-web,
.view-display-id-block_child_items_basic .views-row .field-content {
	display: inline;	
}

.view-display-id-rest_conv .views-row .views-field,
.view-display-id-convention .views-row .views-field,
.view-display-id-block_child_items_hotels .views-row .views-field,
.view-display-id-block_child_items_basic .views-row .views-field {
	margin-right: 5px;
}



/* FULL STYLE */
.view-display-id-block_child_items_full_no_detail .view-content .views-row,
.view-display-id-block_child_items_full .view-content .views-row{	
	margin-bottom: 17px;
}

.view-display-id-block_child_items_full_no_detail .view-content .views-row header,
.view-display-id-block_child_items_full .view-content .views-row header{
	position: relative;	
}

.view-display-id-block_child_items_full_no_detail .view-content .views-row header .more,
.view-display-id-block_child_items_full .view-content .views-row header .more{
	width: 13px;
	height: 12px;
	background: url(../i/icons/more.png) no-repeat;
	position: absolute;
	top:0;
	right:0;	
	display: block;
}

.view-display-id-block_child_items_full_no_detail .view-content .views-row .picture,
.view-display-id-block_child_items_full .view-content .views-row .picture{	
	float: left;
	width: 113px;
	height: 96px;
}

.view-display-id-block_child_items_full_no_detail .view-content .views-row .picture,
.view-display-id-block_child_items_full_no_detail .view-content .views-row .wrapper,
.view-display-id-block_child_items_full .view-content .views-row .picture,
.view-display-id-block_child_items_full .view-content .views-row .wrapper{	
	border: 1px solid #e1e1e1;
}

.view-display-id-block_child_items_full_no_detail .view-content .views-row .wrapper,
.view-display-id-block_child_items_full .view-content .views-row .wrapper{
	float: right;
	width: 275px;
	padding: 10px;	
	
	
	background: #F6F6F6;
}

.view-display-id-block_child_items_full .view-content .views-row .wrapper{
	overflow: hidden;
	height: 76px;
}

.view-display-id-block_child_items_full_no_detail .view-content .views-row h3.title,
.view-display-id-block_child_items_full .view-content .views-row h3.title {
	text-transform: uppercase;
	margin-bottom: 5px;
	padding-right: 15px;
	font-size: 15px;
}

.view-display-id-block_child_items_full_no_detail .view-content .views-row h3.title a,
.view-display-id-block_child_items_full .view-content .views-row h3.title a{
	color: #D02B0C;
	line-height: 1em;
}


.view-display-id-block_child_items_full_no_detail .view-content .views-row h3.title a:hover,
.view-display-id-block_child_items_full .view-content .views-row h3.title a:hover{
	text-decoration: underline;
}


.view-display-id-block_child_items_full_no_detail .view-content .views-row .views-field-body,
.view-display-id-block_child_items_full .view-content .views-row .views-field-body {
	font-size: 14px;
	line-height: 1.3em;
	color: #686868;
	text-overflow: ellipsis;
}


a.show-as-list,
a.show-as-map {
	color: #D02B0C;
}

a.show-as-list:hover,
a.show-as-map:hover {
	text-decoration: underline;
}


/* VIEW AS MAP */
.view-display-id-block_child_items_map_hotels .map,
.view-display-id-block_child_items_map_basic .map,
.view-display-id-block_child_items_map .map {
	width: 100%;
	height: 400px;
}


.view-display-id-map_conv_rest .map,
.view-display-id-map_convention .map {
	width: 100%;
	height: 500px;
}



.infowindow {
	font-size: 12px;
}

.infowindow h2 {
	font-size: 16px;
	margin-bottom: 3px;
}

.infowindow h2 a{
	color: #D02B0C;
}

.infowindow h2 a:hover{
	text-decoration: underline;
}


/* FILTER */
.db-filter {
	margin-bottom: 10px;
}

.db-filter label{
	display: inline;
}

/* BARRIOS */
#views-database-barrios-map {
	position: relative; 	
	margin-bottom: 20px;
}

#views-database-barrios-map a {
	display: block;
	position: absolute; 	
	color: #fff !important;
	font-size: 11px;
	-moz-text-shadow: 1px 1px 2px #00;
	-webkit-text-shadow: 1px 1px 2px #00;
	text-shadow: 1px 1px 2px #000;
}

#views-database-barrios-map a:hover {
	text-decoration: underline;		
}

#views-database-barrios-map a.saians {
	top: 228px;
	left: 83px;
}
#views-database-barrios-map a.oia {
	top: 195px;
	left: 95px;
}
#views-database-barrios-map a.coruxo {
	top: 195px;
	left: 145px;
}
#views-database-barrios-map a.navia {
	top: 136px;
	left: 146px;
}
#views-database-barrios-map a.comesana {
	top: 165px;
	left: 157px;
	font-size: 11px;
}
#views-database-barrios-map a.valadares {
	top: 215px;
	left: 210px;
}
#views-database-barrios-map a.matama {
	top: 155px;
	left: 203px;
}
#views-database-barrios-map a.coia {
	top: 118px;
	left: 200px;
}
#views-database-barrios-map a.bouzas {
	top: 100px;
	left: 182px;
}
#views-database-barrios-map a.alcabre {
	top: 112px;
	left: 148px;
}
#views-database-barrios-map a.centro {
	top: 75px;
	left: 218px;
}

	.i18n-en #views-database-barrios-map a.centro {
		left: 206px;
		width: 80px;
		text-align: center;
		line-height: 1em;
	}
	.i18n-pt-pt #views-database-barrios-map a.centro {
		top:
		left: 216px;
		width: 60px;
		text-align: center;
		line-height: 1em;
	}
	
#views-database-barrios-map a.freixeiro {
	top: 100px;
	left: 222px;
}
#views-database-barrios-map a.sardoma {
	top: 120px;
	left: 248px;
}
#views-database-barrios-map a.castrelos {
	top: 135px;
	left: 218px;
}
#views-database-barrios-map a.beade {
	top: 172px;
	left: 258px;
}
#views-database-barrios-map a.bembrive {
	top: 160px;
	left: 296px;
}
#views-database-barrios-map a.zamans {
	top: 252px;
	left: 282px;
}

#views-database-barrios-map a.lavadores {
	top: 95px;
	left: 278px;
}
#views-database-barrios-map a.cabral {
	top: 110px;
	left: 338px;
}
#views-database-barrios-map a.candean {
	top: 55px;
	left: 336px;
}
#views-database-barrios-map a.teis {
	top: 36px;
	left: 290px;
}
#views-database-barrios-map a.cies {
	top: 100px;
	left: 82px;
	color: #333 !important;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	text-shadow: none;
}